Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 620921 - rhua monitoring repo files are not created under /var/log/rhua
rhua monitoring repo files are not created under /var/log/rhua
Status: CLOSED CURRENTRELEASE
Product: Red Hat Update Infrastructure for Cloud Providers
Classification: Red Hat
Component: RHUA (Show other bugs)
1.1
All Linux
low Severity medium
: ---
: ---
Assigned To: Jay Dobies
wes hayutin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-03 15:03 EDT by wes hayutin
Modified: 2011-05-26 22:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-26 22:45:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2010-08-03 15:03:41 EDT
2010-08-03 15:00:07,502  HTTP Status:
2010-08-03 15:00:07,793   - ec2-174-129-132-128.compute-1.amazonaws.com ....... [  ESC[92mUPESC[0m  ]
2010-08-03 15:00:08,007   - ec2-184-73-17-253.compute-1.amazonaws.com ......... [  ESC[92mUPESC[0m  ]
2010-08-03 15:00:08,007  
2010-08-03 15:00:08,007  Yum Connectivity:
2010-08-03 15:00:08,033  Error from CDS yum check
Traceback (most recent call last):
  File "/usr/lib/python2.4/site-packages/rhua/monitor.py", line 158, in summary
    result = __test_cds_yum(options, dns)
  File "/usr/lib/python2.4/site-packages/rhua/monitor.py", line 206, in __test_cds_yum
    o = open(tmp_output, 'w')
IOError: [Errno 2] No such file or directory: '/var/log/rhua/ec2-174-129-132-128.compute-1.amazonaws.com-temp.out'
2010-08-03 15:00:08,034   - ec2-174-129-132-128.compute-1.amazonaws.com ....... [ ESC[91mDOWNESC[0m ]
2010-08-03 15:00:08,058  Error from CDS yum check
Traceback (most recent call last):
  File "/usr/lib/python2.4/site-packages/rhua/monitor.py", line 158, in summary
    result = __test_cds_yum(options, dns)
  File "/usr/lib/python2.4/site-packages/rhua/monitor.py", line 206, in __test_cds_yum
    o = open(tmp_output, 'w')
IOError: [Errno 2] No such file or directory: '/var/log/rhua/ec2-184-73-17-253.compute-1.amazonaws.com-temp.out'
2010-08-03 15:00:08,059   - ec2-184-73-17-253.compute-1.amazonaws.com ......... [ ESC[91mDOWNESC[0m ]
2010-08-03 15:00:08,059  
2010-08-03 15:00:08,059  =
Comment 1 Jay Dobies 2010-10-28 15:56:09 EDT
Fixed in 1.2.
Comment 2 Jay Dobies 2010-11-29 14:55:19 EST
Please verify against the RHUI-0.71 ISO.
Comment 3 wes hayutin 2011-05-26 22:45:22 EDT
old bug.. closing

Note You need to log in before you can comment on or make changes to this bug.